## sflowtool 5.06-1+cl4.3.0u1

=== debian/changelog ===
sflowtool (5.06-1+cl4.3.0u1) unstable; urgency=medium

  * Import sflowtool in CL 4.3.0 (Closes: CM-31620)

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 25 Sep 2020 18:10:47 +0000
