=== debian/control ===
Source: sflowtool
Section: net
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://www.cumulusnetworks.com

Package: sflowtool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Print binary sFlow feed to ASCII, or forward it to other collectors
	This tool receives sFlow data, and generates either a simple-to-parse
	tagged-ASCII output, or binary output in tcpdump(1) format. It can also
	generate Cisco NetFlow version 5 datagrams and send them to a
	destination UDP host:port, or forward the original sFlow feed to a
	number of additional collectors.
	Please read the licence terms in ./COPYING.
	For more details on the sFlow data format, see http://www.sflow.org.
